@import url('//s3.amazonaws.com/ClubExpressFonts/proxima_nova/stylesheet.css');
@import url('//s3.amazonaws.com/ClubExpressFonts/proxima_nova/stylesheet.css');
#full_width-1760438091 ul.site-menu li { 
	background-color:transparent;
	padding:0px;
	line-height:30px;
	margin-left:5px;
	margin-right:5px;
	background-image:none;
	color:#f1d067;
}
#full_width-1760438091 ul.site-menu li span a { 
	font-size:18px;
	font-family:'Roboto',sans-serif;
	color:#f1d067;
	font-weight:bold;
}
#full_width-1760438091 ul.site-menu li span span { 
	font-size:18px;
	font-family:'Roboto',sans-serif;
	color:#f1d067;
	font-weight:bold;
	background-image:none !important; padding-right:10px;
	background-color:transparent;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li { 
	width:100%;
	line-height:30px;
	transition:all .5s ease;
	*width:200px;
	max-width:250px;
	border:none;
	padding-right:10px;
	min-width:100px;
	margin:0px;
	background-color:#084404;
	border-bottom:1px solid #cdcdcd;
	background:#084404;
}
#full_width-1760438091 ul.site-menu li a { 
	float:left;
	display:block;
	text-decoration:none;
	white-space:nowrap;
}
#full_width-1760438091 ul.site-menu li a span { 
	float:left;
	display:block;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li span a { 
	font-size:16px;
	width:100%;
	border-right:none;
	line-height:30px;
	font-weight:normal;
	color:#ffffff;
	font-family:'Roboto',sans-serif;
}
#full_width-1760438091 ul.site-menu li.selected-menu-item  a { 
	text-decoration:none;
}
#full_width-1760438091 ul.site-menu li.menu-separator { 
	height:0px;
	width:0px;
}
#full_width-1760438091 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li { 
	border:none;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li span a:hover { 
	width:100%;
	font-weight:normal;
	color:#ffffff;
	background-color:transparent;
}
#full_width-1760438091 ul.site-menu li span a:hover { 
	background-image:none;
	color:#ffffff;
	background-color:transparent;
}
#full_width-1760438091 ul.site-menu li:hover span span { 
	background-image:none;
	color:#ffffff;
	background-color:transparent;
}
#full_width-1760438091 ul.site-menu li.sub-parent:hover ul { 
	box-shadow:none;
}
#full_width-1760438091 ul.site-menu ul.sub-menu { 
	border:none;
	background-color:#084404;
	border-bottom:1px solid #cdcdcd;
	border-top:3px solid #2171b9;
	padding-right:10px;
	background:#084404;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li.menu-separator { 
	padding-top:1px;
	padding-bottom:1px;
	background-color:#000000;
	padding-right:15px;
}
#full_width-1760438091 ul.site-menu > li:hover ul { 
	max-height:1000px;
}
#full_width-1760438091 ul.site-menu li.selected-menu-item { 
	font-style:normal;
	background-color:transparent;
	background-image:none;
}
#full_width-1760438091 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color:#f1d067;
}
#full_width-1760438091 ul.site-menu { 
	background-color:transparent;
}
#full_width-1760438091 #menu_container { 
	background-color:#FFF;
}
#full_width-1760438091 ul.site-menu li:hover { 
	background-color:transparent;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	background-color:#084404;
	border-bottom:1px solid #cdcdcd;
	background:#084404;
}
#full_width-1760438091 ul.site-menu ul.sub-menu li:hover { 
	background-color:#ababab;
}
#full_width-1760438091 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li.submenu-name span a:hover { 
	color:#777;
}
#full_width-1760438091 #menu_container ul.site-menu.narrow ul.sub-menu li:hover { 
	background-color:#2171b9;
}
#full_width-1022754272 ul.site-menu { 
	background-color:var(--colorSec);
}
#full_width-1022754272 ul.site-menu li span a { 
	font-size: 14px;
	font-family: "ProximaNovaLight", sans-serif;
	color: #fff;
	letter-spacing: 0px;
	font-weight: bold;
}
#full_width-1022754272 ul.site-menu li span span { 
	font-size: 14px;
	font-family: "ProximaNovaLight", sans-serif;
	color: #fff;
	letter-spacing: 0px;
	font-weight: bold;
	background-image:none;
	padding-right: 10px;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li { 
	width: 100%;
	line-height: 30px;
	transition: all .5s ease;
	font-size: 16px;
	text-align: center;
	border: none;
	position:relative;
}
#full_width-1022754272 ul.site-menu li { 
	padding: 0px;
	line-height: 18px;
	margin-left: 2px;
	margin-right: 2px;
	position:relative;
	float: left;
	display: block;
	align-content: center;
	background-color: transparent;
}
#full_width-1022754272 ul.site-menu li a { 
	float: left;
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li span a { 
	font-size: 14px;
	width: 100%;
	border-right: none;
	line-height:30px;
	font-weight: normal;
	color: #fff;
	padding: 0px;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
#full_width-1022754272 ul.site-menu li.selected-menu-item a { 
	text-decoration: none;
	font-size: 16px;
}
#full_width-1022754272 ul.site-menu li.menu-separator { 
	height: 0px;
	width: 0px;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li span a:hover { 
	width: 100%;
	font-weight: normal;
	color: #fff;
	padding: 0px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
#full_width-1022754272 ul.site-menu li span a:hover { 
	background-image: none;
}
#full_width-1022754272 ul.site-menu li:hover span span { 
	background-image: none;
}
#full_width-1022754272 ul.site-menu li.sub-parent:hover ul { 
	left:initial;
	box-shadow: none;
}
#full_width-1022754272 ul.horizontal.site-menu li.sub-parent:hover ul { 
	left:-50%;
	box-shadow: none;
}
#full_width-1022754272 ul.site-menu ul.sub-menu { 
	border: none;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li.menu-separator { 
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #fff;
}
#full_width-1022754272 ul.horizontal.site-menu li span span { 
	background-image:none;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li:after { 
	content:'';
	position:absolute;
	left:50%;
	right:50%;
	height:2px;
	background-color:var(--colorTer);
	transition:all 1s ease;
	bottom:4px;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li:before { 
	content:'';
	position:absolute;
	left:50%;
	right:50%;
	height:2px;
	background-color:var(--colorTer);
	transition:all 1s ease;
	top:4px;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li:hover:after { 
	left:0%;
	right:0%;
}
#full_width-1022754272 ul.site-menu ul.sub-menu li:hover:before { 
	left:0%;
	right:0%;
}
#full_width-1022754272 ul.site-menu li.selected-menu-item { 
	font-style:normal;
}
#full_width-1022754272 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
}
